Comment 13 for bug 340479

Antti Kaihola (akaihola) wrote :

Just did a clean install of Lucid 2010-04-02 on a Dell Mini 9. Installed a few packages with the GUI tool in the Applications menu, then a few more using apt-get. Then added the file /etc/apt/apt.conf/99proxy to use apt-cacher available on one of the boxes on the local network:

    Acquire::http::Proxy "http://192.168.0.3:3142/apt-cacher/";

After that, did a "sudo apt-get update", and moments after it had finished, got the "apt_check.py crashed" error window.